A {
	FONT-SIZE: 9pt; COLOR: #4169e1; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
LI {
	PADDING-LEFT: 5pt
}
A:hover {
	FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SMALL {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pravy {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
